/*
 Theme Name: Six Nations Bingo
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
.session-information-accordian .et_pb_toggle_title {
    background: #e8f3f9;
    padding: 10px;
    min-height: 85px;
}
.session-information-accordian .et_pb_toggle_open .et_pb_toggle_title {
    background-image: url("images/icon-minus.png");
    background-position: right 10px top 10px;
    background-repeat: no-repeat;
    background-size: 20px;
}
.session-information-accordian .et_pb_toggle_close .et_pb_toggle_title {
    background-image: url("images/icon-plus.png");
    background-position: right 10px top 10px;
    background-repeat: no-repeat;
    background-size: 20px;
}

.session-information-accordian .et_pb_toggle_title:hover{
    cursor: pointer;
}

.session-information-accordian .et_pb_toggle_title img{
    width: 65px;
    float: left;
    margin-right: 10px;
}

.session-information-accordian .et_pb_toggle_title h2{
    display: inline-block;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 0px;
}
.session-information-accordian .et_pb_toggle_title span.upper-date{
    font-size: 14px;
    position: relative;
    top: -4px;
}
.session-information-accordian .et_pb_toggle_title span.click-details{
    text-transform: uppercase;
    font-size: 12px;
    display: block;
    font-weight: bold;
    position: relative;
    top: -6px;
}


.session-information-accordian .et_pb_toggle_content{
    padding: 10px;
}
.session-information-accordian .et_pb_toggle_content p{
    font-size: 14px;
}

.session-information-accordian .et_pb_toggle_content .sessions {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: center;
    margin-top: 30px;
}

.session-information-accordian .et_pb_toggle_content .sessions h3 {
    font-weight: bold;
}

.session-information-accordian .et_pb_toggle_content .sessions .bingo-ball{
	min-height: 220px;
}

.session-information-accordian .et_pb_toggle_content .sessions .bingo-ball h4{
    font-weight: bold;
}
.session-information-accordian .et_pb_toggle_content .sessions .bingo-ball p{
    font-size: 14px;
    line-height: 16px;
}

.session-information-accordian .et_pb_toggle_content .sessions .bingo-ball{
    background-size: contain;
    background-repeat: no-repeat;
    padding: 80px 60px;
    background-position: center;
}
.session-information-accordian .et_pb_toggle_content .sessions .session-super-jackpot .bingo-ball {
    background-image: url("images/bingo-ball-green.svg");
	
}
.session-information-accordian .et_pb_toggle_content .sessions .session-six-nations .bingo-ball {
    background-image: url("images/bingo-ball-blue.svg");
}
.session-information-accordian .et_pb_toggle_content .sessions .session-toonie .bingo-ball {
    background-image: url("images/bingo-ball-yellow.svg");
}
.session-information-accordian .et_pb_toggle_content .sessions .session-g-ball .bingo-ball {
    background-image: url("images/bingo-ball-red.svg");
}
.session-information-accordian .et_pb_toggle_content .sessions .session-share-wealth .bingo-ball {
    background-image: url("images/share-wealth-ball.svg");
}

@media screen and (max-width: 680px) {
	
	.session-information-accordian .et_pb_toggle_content .sessions .bingo-ball{
		min-height: auto;
	}
	
    .session-information-accordian .et_pb_toggle_content .sessions {
        grid-column-gap: 5px;
        grid-row-gap: 5px;
    }
    .session-information-accordian .et_pb_toggle_content .sessions .bingo-ball{
        background-size: 20px;
        background-position: top;
        padding: 15px 15px;
        padding-top: 30px;
    }
    .session-information-accordian .et_pb_toggle_title{
        text-align: center;
    }
    .session-information-accordian .et_pb_toggle_title img{
        width: 35px;
        float: none;
    }
    .session-information-accordian .et_pb_toggle_title h2{
        line-height: 23px;
    }
    .session-information-accordian .et_pb_toggle_content .sessions h3{
        font-size: 16px;
    }
    .session-information-accordian .et_pb_toggle_content p{
        text-align: center;
    }
}

.rollin{
    position: absolute;
    top: -150px;
    transform: translate(163%, -30%);
    opacity: 0;
}
.rollin.visible{
    opacity: 1;
}

.rollin.visible img {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@media screen and (max-width: 680px) {
    .rollin{
        top: -75px;
    }
    .rollin.visible img {
        width: 80px !important;
    }
}

@-webkit-keyframes rollIn {
    0% {
        opacity: 1;
        -webkit-transform: translateX(500%) rotate(360deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0px) rotate(0deg);
    }
}

@keyframes rollIn {
    0% {
        opacity: 1;
        transform: translateX(500%) rotate(120deg);
    }
    100% {
        opacity: 1;
        transform: translateX(0px) rotate(0deg);
    }
}
.rollin.visible img {
    -webkit-animation-name: rollIn;
    animation-name: rollIn;
}



.full-image-slider .et_pb_slide {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.full-image-slider .et_pb_slide:first-child .et_pb_slide_image img.active {
    animation: unset !important;
}
.full-image-slider .et_pb_container {
    max-width: 100% !important;
    width: 100% !important;
    height: auto !important;
    min-height: 0 !important;
}
.full-image-slider .et_pb_slide_image img {
    max-height: none !important;
    width: 100% !important;
}
.full-image-slider .et_pb_slide_image {
    margin: 0 !important;
    padding: 0 !important;
    top: 0 !important;
    position: relative !important;
    width: 100% !important;
    display: block !important;
    -webkit-animation-name: fade !important;
    -moz-animation-name: fade !important;
    -ms-animation-name: fade !important;
    -o-animation-name: fade !important;
    animation-name: fade !important;
}
.full-image-slider .et_pb_slider_container_inner {
    position: relative;
}
.full-image-slider .et_pb_slide_description {
    position: absolute !important;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right:  0 !important;
    padding: 0 !important;
    margin: 0 !important;
    width: auto !important;
    height: auto !important;
}
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a:hover {
    width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    color: rgba(0, 0, 0, 0) !important;
    border: none !important;
    background: none !important;
}
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_content,
.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.full-image-slider .et_pb_slide_description .et_pb_slide_content {
    display: none;
}
/* Full width image in slider END */

#gform_2{
    margin-top: 50px;
}

#gform_2 input, #gform_2 textarea{
    background: none;
    border: none;
    border-bottom:  1px solid #000000;
    color: #000000;
    box-shadow: none;
    border-radius: 0px;
}
#gform_2 textarea{
    border:  1px solid #000000;
}

#gform_2 .gform_footer{
    display: block;
    float: right;
}

#gform_2 .gform_footer input{
    border:  1px solid #FFFFFF;
    color: #FFFFFF;
}

/*
#mobile_menu1 {
    z-index: 9999;
    position: relative;
}
*/

#menu-primary-menu li.mobile{
	display: none;
}

@media screen and (max-width: 980px) {
	#menu-primary-menu li.mobile{
		display: block;
	}
	/*
	.et_pb_menu_inner_container{
		padding-bottom: 18px;
	}
	.et_pb_section_1_tb_header{
		z-index: -1;
	}
	*/
	.et_pb_section_1_tb_header{
		display: none;
	}
}

.et_pb_module .mobile_menu_bar:before{
	top: 10px !important;
}

.et_pb_icon_0_tb_footer, .et_pb_icon_1_tb_footer{
  display: inline-block !important;
}
